主体的当前评分
curl --request GET \
--url https://api.qbank.cl/platform/v1/qscore/subjects/{docID}/score \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.qbank.cl/platform/v1/qscore/subjects/{docID}/score"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.qbank.cl/platform/v1/qscore/subjects/{docID}/score', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"subject_id": "8f5fb0d2-1d45-4a0e-9d5c-2d39f2b7a112",
"doc_id": "12.345.678-5",
"country": "CL",
"score": 742,
"band": "B",
"model_version": "v1",
"computed_at": "2026-08-08T15:04:24Z"
}{
"error": "no_score",
"message": "no score has been computed for this subject yet"
}主体的当前评分
仅返回主体的最新评分——用于经常性核查的轻量查询,无需签发(或付费) 新报告。如果尚未为该主体计算过任何报告,则返回 404 no_score。 对于 SC 等级(无数据),不返回 score。
GET
/
v1
/
qscore
/
subjects
/
{docID}
/
score
主体的当前评分
最后修改于 2026年8月22日
⌘I